LMS API Documentation v19.01.0

Macros
Message logging level
Version and update functions

## Macros
#define | LMS_LOG_ERROR 1
| An error message . An operation did not complete successfully.
#define | LMS_LOG_WARNING 2
| A warning message. An operation completed with an unexpected result.
#define | LMS_LOG_INFO 3
| An informational message, usually denoting the successful completion of an operation.
#define | LMS_LOG_DEBUG 4
| A debugging message.

## Detailed Description